uuid: a63ef1f8-b46c-4588-9bcc-c67702f8549f
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_column_abstract
    - paragraphs.paragraphs_type.column_text_image
  module:
    - text
id: paragraph.column_text_image.field_column_abstract
field_name: field_column_abstract
entity_type: paragraph
bundle: column_text_image
label: Abstract
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
